import Vue from 'vue'
import Vuex from 'vuex'
import getters from './getters'
import user from './modules/user'
import inform from './modules/inform'
Vue.use(Vuex)

const store = new Vuex.Store({
    modules: {
        user,
        inform
    },
    getters
})

export default store
